@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Agbalumo&family=Gabarito:wght@400;600&family=Roboto:wght@300&display=swap');



/* this code allows the smoooth scrolling and add a space on top of each section */
html {
	scroll-padding-top:100px;
	scroll-behavior: smooth;
}

* {
	box-sizing: border-box; /* select all elements and remove all padding and margin */
	padding: 0;				/* box-sizing property is to allow any elements to collapse if the size is greater than the parent element size */
	margin: 0;
}

body {
	font-family:'Ibarra Real Nova', serif;
}

/* follow this rule to style all elements */

header {
	min-height: 90px;
	background-color: #EA2195;
	position: sticky;
	top: 0;
	left: 0;
	z-index:1000;
}

.logo {
	min-height: 5%;
	min-width: 5%;
	position: absolute; /* this position allows the logo to sit on the left */
	left: 0;
	top:0;
	padding: 2% 2%;
	font-size: 1em;
}

.navi {
	display: flex;
	list-style: none;
	justify-content: center;
	align-content: center;
	align-items: center;
	padding-top: 3%;
	gap: 10%;
	z-index: 2;
	
}

.navi a:link {
	color: white;
	text-decoration: none;
	font-size: 23px;
}


.navi a:hover {
	color:aqua;
	border-bottom: 2px solid aqua;
	padding-bottom: 2%;
	transition: 0.5s ease;
}

.container {
	width: 100%;
	position: relative;
}

section {
	min-height: 100vh;
	min-width: 90%;
	margin: auto;
}

h1 {
	font-size:45px;
	text-align: center;
	text-transform: capitalize;
	padding-top: 25%;
	font-family: 'Gabarito', sans-serif;
	letter-spacing: 2px;
}

h2 {
	font-size: 1em;
	letter-spacing: 2px;
	font-family: 'Gabarito', sans-serif;
	padding-top: 15%;
}

h3 {
	text-align: center;
	font-size: 3em;
	letter-spacing: 2px;
	color:aliceblue;
}

h4 {
	font-family: 'Gabarito', sans-serif;
	font-size: 25px;
	} 

.active {
	color: aqua;
	border-bottom: 2px solid aqua;
}

.row {
	display: flex;
	min-width: 90%;
	margin: auto;
	gap:3%;
	justify-content: center;
	align-content: center;
}

.column {
	min-width: 45%;
	min-height: 450px;
	padding-top: 3%;
}

#home {
	background-image: linear-gradient(#EA2195, black);
	display: block;
	min-height: 200vh;
}

#home img {
	padding-left: 100px;
}

.achievements {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  z-index:1;
}

.achievements h2 {
  position: absolute;
  margin-bottom: 550px;
  color: aliceblue;
}

.house-lists {
  display: flex;
  padding-top: 120px;
}

.house {
  position: relative;
  overflow: hidden;
  width: 150px;
  height: 440px;
  background-size: auto 105%;
  background-position: center;
  border-radius: 60px;
  -webkit-box-shadow: 0px 0px 10px -1px rgba(255, 255, 255, 1);
  -moz-box-shadow: 0px 0px 10px -1px rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 10px -1px rgba(255, 255, 255, 1);
  min-width: 100px;
  transition: .5s ease;
  margin: 20px;
}

.house:hover {
  min-width: 350px;
  background-size: auto 100%;
  border-radius: 10px;
}

.house::before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  transition: .5s ease;
}

.house-inner {
  position: relative;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
  min-height: 500px;
}

.house-name {
  color: #fff;
  font-size: 40px;
  letter-spacing: 2px;
  transition: .5s ease;
  max-width: 100%;
  margin-top: 310px;
}

.house:hover .house-name {
  margin-top:0px;
  text-align: left;
  margin-left: 20px;
  display: none;
}

.house-detail {
  color: #fff;
  position: absolute;
  font-size: 18px;
  margin: 0;
  max-height: 0;
  opacity: 0;
  transition: max-height 0.3s ease-in-out;
}

.house:hover .house-detail {
  position: relative;
  opacity: 1;
  max-height: 100%;
  text-align: left;
  margin-left: 20px;
  margin-right: 5px;
}

#about {
	background-image: linear-gradient(black,#EA2195);
}

#home p {
	margin-top:80px;
	color: aliceblue;
	font-size:28px;
	max-width: 50%;
	margin-left:100px;
}

#home h6 {
	text-align: right;
	font-size:28px;
	color: aliceblue;
	max-width:70%;
	margin-left:700px;
	margin-right:100px;
	margin-top:20px;
	margin-bottom: 20px;
}

#vogue {
	background-image: linear-gradient(#EA2195,#124489 );
	
}

.parallax-container h1 {
	color:aliceblue;
	font-size:35px;
}
.parallax-container h6 {
	align-content: center;
	text-align: center;
	max-width: 90%;
	font-size:15px;
}

.parallax-container p {
	color:aliceblue;
	font-size:28px;
	justify-content: center;
	text-align: center;
	max-width: 30%;
	maegin-bottom:20px;
}
.parallax-container {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  /*  this is where the magic happens:  */
  background-attachment: fixed;

  background-image: url(image/q2.jpeg);
  background-position:top;
  background-size: auto;
  color: var(--color);
  row-gap: 4rem;
  text-align: center;
}

.buffer {
  width: 100%;
  min-height: 60vh;
  background-color: var(--color);
}

.parallax-container2 {
  flex-direction: row;
  flex-wrap:wrap;
  padding: 6rem 0;
  background-image: url(image/q2.jpeg);
  gap: 1.6em;
}


.parallax-container a {
  display: inline-block;
  padding: 1em 3.5em;
  border-radius: 1em;
  background-color: var(--color);
  color:#EA2195 ;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-decoration: none;
  text-transform: uppercase;
}


.card {
  display: flex;
  max-width: 500px;
  flex-direction: column;
  align-items: center;

  padding-bottom: 1rem;
  border-radius: 0.5em;

  background-color: white;
  box-shadow: 0 29px 38px -15px rgb(0 0 0 / 43%);
}

.card-img {
  width: 100%;
  height: 500px;
  border-radius: 0.3em;
  background-position: center;
  background-size: cover;
}

.card:nth-of-type(1) .card-img {
  background-image: url(image/vogue-1.jpeg);
}

.card:nth-of-type(2) .card-img {
  background-image: url(image/vogue-2.jpeg);
}

.card:nth-of-type(3) .card-img {
  background-image: url(image/vogue-3.jpeg);
}

.card:nth-of-type(4) .card-img {
  background-image: url(image/vogue-4.jpeg);
}

#playlist {
	background-color: #124489;
}

#playlist img{
	border-radius: 50px;
}	


.two-column {
    display: flex;
	max-width:50%;
}



.column-half {
    box-sizing: border-box;
    padding: 15px;
    width: 50%;
	display: flex;
	font-size: 130px;
	padding-left: 100px;
	text-align: right;
	
	
}

.audio-player {
            width: 50%;
            max-width: 400px;
            margin: 20px auto;
            display: flex;
            flex-direction: column;
            align-items: right; 
			margin-top:100px;
		
        }

.audio-player h1 {
            text-align: center;
            padding: 15px;
        }

        audio {
            width: 100%;
            margin-top: 10px;
        }

        button {
            margin-top: 10px;
            padding: 8px 16px;
            font-size: 16px;
            cursor: pointer;
        }

.column {
  float: left;
  width: 50%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

.column img {
	width:100%;
	padding-left:100px;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.playlist-lady {
		background-image: linear-gradient(#124489,#EA2195 );
	   padding-bottom: 20px;
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

footer {
	padding:3%;
	font-family: 'Gabarito', sans-serif;

}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
/* Media query for laptop */
@media(max-width: 1280px){

}
/* Media query for smaller screens, like tablets */
@media (max-width: 768px) {

	.playlist  > div{
        width: 100%;
    }

    .logo > div{
        width: 10%;
		font-size-adjust: auto;
    }

    .home  > div{
        width: 20%;
    }
	

    .vogue > div{
        width: 100%;
    }

	.navi > div{
        width: 100%;
		/*height: auto;*/
        align-content: right;
        height: auto;
		font-size: 10px;
		gap:2%;
    }
	
    .home .body .footer.mobile{
        display: block;
    }

    .home .header a{
        display: none;
    }

    .nav{
        width: 15px;
        height: 15px;
		font-size:5px
    }

    .nav {
        /*height: auto;*/
        padding: 12px 0;
    }

    .card{
        position: relative;
        width: 100%;
    }

    .container{
        margin-top: -100px;
    }

   
  
    .footer{
        display:flex;
    }

    .column-half{
        width: 50%;
        padding: 8px;
        box-sizing: border-box;
    }

    .achievements{
        display:flex;
    }
}


/* Media query for very small mobile devices */
@media (max-width: 320px){
}
